-- 基础信息
base_info = {
	group_id = 133220384
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 384003, monster_id = 21010101, pos = { x = -2600.649, y = 200.522, z = -4002.560 }, rot = { x = 0.000, y = 144.890, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 11 },
	{ config_id = 384004, monster_id = 21010101, pos = { x = -2597.437, y = 200.733, z = -4002.557 }, rot = { x = 332.510, y = 213.894, z = 351.169 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9010, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 384001, gadget_id = 70330064, pos = { x = -2691.825, y = 192.057, z = -3910.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, interact_id = 35, area_id = 11 },
		{ config_id = 384002, gadget_id = 70900380, pos = { x = -2692.026, y = 196.379, z = -3907.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
		{ config_id = 384005, gadget_id = 70900380, pos = { x = -2692.026, y = 211.563, z = -3907.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 384003, 384004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
